/*
Theme Name: NineZeroSeven Child
Theme URI: http://www.webcreations907.com
Author: webcreations907
Author URI: http://themeforest.net/user/webcreations907
Template: ninezeroseven
Description: One Page Parallax Theme ~ If you need support please use the <a href="http://support.webcreations907.com/">Theme's Support Forum</a>
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: black,white,orange,flexible-width,custom-background,custom-colors,featured-images,full-width-template,theme-options,translation-ready,left-sidebar,right-sidebar
*/

@import url("../ninezeroseven/style.css");


/************************************************************************
* Custom CSS code below
*************************************************************************/

  
/************************************************************************
* pc > 1250px
*************************************************************************/
@media screen  {
    .logo-grid {
    grid-template-columns: 60px 60px 60px 60px;
    grid-template-rows: auto;
    grid-column-gap: 10px;
    grid-row-gap: 25px;
    display: grid;
  }
  
  img.wbc-main-logo {
    max-width: none;
    display: block;
    width: auto;
    max-height: 100%;
    z-index: 0;
    top: 50%;
    position: absolute;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  
  .header-inner {
      min-height: 100px !important;
  }
  header.wbc-sticky.standard-menu.header-bar.mobile-menu {
    height: 100px;
  }

  .site-logo-title.logo-text, .primary-menu .wbc_menu > li {
      line-height: 100px !important;
  }
}
 
/************************************************************************
* Remove Original Site Logo
*************************************************************************/
.site-logo-title.has-logo {
    display: none;
}


img.wbc-main-logo {
    max-width: none;
    display: block;
    width: auto;
    max-height: 100%;
    z-index: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

/************************************************************************
* Remove next & previous portfolio
*************************************************************************/
.wbc-page-nav.wbc-page-nav-floating.wbc-prev-link.wbc-has-image {
  display: none;
}

.wbc-page-nav.wbc-page-nav-floating.wbc-next-link.wbc-has-image {
  display: none;
}